*{
    box-sizing: border-box;
    font-family: 'Poppins';
}
section{
    padding: 0 80px;
}
h1, h2, h3, h4, h5, h6{
    color: var(--Core-Base-Black);
}
.no-event{
    pointer-events: none;
}
.content-wrap{
    margin-top: 0px;
    margin-bottom: 0px;
}
.btn-list{
    display: flex;
    gap: 10px;
}
/* Top list start */
.row-hero-top{
    padding-top: 15px;
    /* padding-bottom: 15px; */
    border-bottom: 1px solid var(--Core-Bright-Gray);
}

.top-list-icons {
    display: flex;
    justify-content: center;
    /* align-items: center; */
    gap: 20px;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;    
    margin: 0px;
}

.top-list-icons li {
    flex: 0 0 auto;
    white-space: nowrap;
}
.top-list-icons::-webkit-scrollbar {
    height: 2px;
}
.top-list-icons::-webkit-scrollbar-track {
    background: transparent;
}
.top-list-icons::-webkit-scrollbar-thumb {
    background: var(--Core-Violet);
    border-radius: 3px;
}
.top-list-icons::-webkit-scrollbar-thumb:hover {
    background: var(--Core-Violet-hover);
}

.top-list-icons li.active a{
    border-bottom: 2px solid var(--Core-Violet);
}

@media (min-width: 1024px) {
    .top-list-icons {
        -ms-overflow-style: none; 
        scrollbar-width: none;
    }
    
    .top-list-icons::-webkit-scrollbar {
        display: none;
    }
    
    #platform-layout-v2 .top-list-icons li:nth-child(2){
        padding-left: 100px;
    }
    #platform-layout-v2 .top-list-icons li:last-child{
        padding-right: 100px;
    }
    .only-platform-page{
        display: none;
    }
}

.top-list-icons li{
    flex-shrink: 0;
}
.top-list-icons li img{
    width: 15px;
    margin-right: 5px;
}
.top-list-icons li a{
    display: flex;
    align-items: center;
}
.top-list-icons li a{
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 400;
    /* line-height: 24px; */
    line-height: 1.3;
    padding-bottom: 15px;
    transition: color 0.5s ease-in-out;
}
.top-list-icons li a:hover{
    color: var(--Core-Violet);
    transition: color 0.5s ease-in-out;
}
/* Top list end */

#section-hero{
    margin-top: 0px;
    /* padding: 0px 0 100px 0; */
    padding-bottom: 100px;
    background: rgb(231,219,253);
    /* background: linear-gradient(8deg, rgba(231,219,253,1) 19%, rgba(248,242,251,1) 100%); */
    background: rgb(218,212,232);
    background: linear-gradient(0deg, rgba(218,212,232,1) 33%, rgba(253,253,254,1) 85%);
    position: relative;
    overflow: visible;
    overflow: hidden;
}
#section-hero::before{
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;   
    height: 0;
    background: #fff;
    /* clip-path: polygon(100% 100%, 0 100%, 0 100%, 56% 85%, 87% 75%, 100% 72%, 100% 0); */
    clip-path: polygon(100% 100%, 0 100%, 0 100%, 55% 85%, 89% 74%, 100% 70%, 100% 0);
    z-index: 3;
    animation: expandHeight 0s ease-in-out 0.5s forwards;
}
@keyframes expandHeight {
    from {
        height: 0;
    }
    to {
        height: 100%;
    }
}
@media(max-width: 1000px){
    #section-hero::before{  
        height: 100%;
        animation: unset;
    }
}

.row-hero{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 60px;
    padding-bottom: 0px;
    padding-top: 0px; 
    margin-top: 100px;
    /* background: rgb(248,243,253);
    background: linear-gradient(177deg, rgba(248,243,253,1) 34%, rgba(255,255,255,1) 94%);
    position: relative;
    top: 100px;
    z-index: 2; */
}
/* .row-hero::before{
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    clip-path: polygon(100% 100%, 0 100%, 0 100%, 56% 85%, 87% 75%, 100% 72%, 100% 0);
    z-index: -1;
} */

.block-page-name{
    width: 100%;
    margin-bottom: 40px;
}
.block-page-name .top-list-icons li a{
    padding-bottom: 0px;
}
.col-left-hero{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.col-right-hero{
    width: 100%;
    margin-top: 50px;
    position: relative;
    z-index: 4;
}
.block-cta-hero{
    margin-top: 30px;
    width: 100%;
}
.block-cta-hero{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.col-section-title-block h1{
    /* font-size: 56px; */
    /* font-size: 2.91vw; */
    /* font-size: 64px; */
    font-size: 3.33vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -2px;
    text-align: center;
    margin: 0;
}
.col-section-title-block h2{
    /* font-size: 64px; */
    /* font-size: 3.33vw; */
    /* font-size: 56px; */
    font-size: 2.8vw;
    color: #252525;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -2px;
    text-align: center;
    margin: 0;
}
.col-section-title-block p{
    /* font-size: 20px; */
    font-size: 1vw;
    color: #455468;
    font-weight: 300;
    line-height: 1.3;
    text-align: center;
    margin-top: 30px;
}

/* Features section start */
.features-container:not(:first-child){
    margin-top: 130px;
}
.col-features-title h2{
    /* font-size: 56px; */
    font-size: 2.8vw;
    font-weight: 500;
    line-height: 1.1;
    color: var(--Core-Base-Black);
}
.col-features-title p{
    font-size: 14px;
    font-weight: 300;
    /* line-height: 24px; */
    line-height: 1.3;
    letter-spacing: 0.800000011920929px;
    color: #455468;
    margin-bottom: 20px;
}
.row-features{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-top: 50px;
}
.col-features img{
    border-radius: 20px;
}
.block-text{
    margin: 20px 0;
    padding-right: 20px;
}
.col-features h3{
    /* font-size: 32px; */
    font-size: 1.66vw;
    font-weight: 500;
    /* line-height: 40px; */
    line-height: 1.3;
    color: var(--Core-Base-Black);
    margin-bottom: 20px;
}
.col-features p{
    font-size: 20px;
    /* font-size: 1vw; */
    line-height: 1.5;
    font-weight: 300;
    color: var(--Core-Base-Black);
}
.col-features .block-cta a{
    font-size: 16px;
    font-weight: 500;
    /* line-height: 24px; */
    line-height: 1.3;
    color: var(--Core-Dark-Violet);
    position: relative;
    display: flex;
    align-items: center;
    transition: color 0.5s ease-in-out;
}
.col-features .block-cta a:hover{
    color: var(--Core-Violet);
    transition: color 0.5s ease-in-out;
}
.col-features .block-cta a:hover::after{
    filter: invert(37%) sepia(74%) saturate(1045%) hue-rotate(227deg) brightness(101%) contrast(91%);
    transition: filter 0.5s ease-in-out;
}
.col-features .block-cta a::after{
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
    transition: filter 0.5s ease-in-out;
}
/* Features section end */

/* List section start */
#capabilities-layout-v2 #list-section{
    background-color: #F6F1FE;
}
#list-section{
    background-color: #F6F0FF;
    padding-top: 100px;
    padding-bottom: 100px;
}
#list-section .row-title{
    text-align: center;
}
.row-title{
    margin-bottom: 30px;
}
.row-title h2{
    /* font-size: 56px; */
    /* font-size: 2.8vw; */
    /* font-size: 40px; */
    font-size: 2vw;
    font-weight: 500;
    /* line-height: 44px; */
    line-height: 1.2;
    color: var(--Core-Base-Black);
    margin-bottom: 20px;
}
#list-section .row-title h2{
    /* font-size: 56px; */
    font-size: 2.8vw;
}
.row-title p{
    font-size: 20px;
    /* font-size: 1vw; */
    font-weight: 300;
    /* line-height: 32px; */
    line-height: 1.3;
    color: var(--Core-Base-Black);
}
.row-list{
    /* display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    gap: 30px; */
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 80px;
}
.row-3 .col-item{
    width: 30%;
}
.row-4 .col-item{
    width: 23%;
}
.col-item .icon{
    margin-bottom: 20px;
}
.col-item .icon img{
    width: 32px;
}
.col-item h3{
    /* font-size: 20px; */
    font-size: 1vw;
    font-weight: 500;
    /* line-height: 24px; */
    line-height: 1.3;
    color: var(--Core-Base-Black);
    margin-bottom: 10px;
}
.col-item p{
    font-size: 16px;
    font-weight: 300;
    /* line-height: 24px; */
    line-height: 1.3;
    color: var(--Core-Base-Black);
    text-align: left !important;
}
/* .col-item p:last-child{
    margin-bottom: 20px;
} */
.col-item a{
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: var(--Core-Dark-Violet);
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 25px;
}
.col-item a::after{
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
}
/* List section end */

#section-automate{
    margin-top: 0px !important;
}


#platform-section{
    background: rgb(242,235,255);
    background: linear-gradient(0deg, rgba(242,235,255,1) 33%, rgba(249,246,254,1) 85%);
}
#section-automate{
    background: #fff;
}
/* Responsive Design */
@media(max-width: 1720px){
    .row-hero{
        /* width: 88%; */
    }
    .col-section-title-block p {
        font-size: 18px;
        line-height: 1.5;
    } 
}
@media(max-width: 1651px){
    #section-clients-print{
        padding: 0 10%;
    }
    .col-features-title p{
        margin-bottom: 10px;
    }
    .row-title h2 {
        font-size: 35px;
        margin-bottom: 10px;
    }
    .row-title p {
        font-size: 18px;
    }

    #list-section .row-title h2,
    .col-section-title-block h2,
    .col-features-title h2{
        font-size: 45px;
    }

    /* Features section start */
    /* .col-features-title h2{
        font-size: 50px;
    } */
    .col-features h3 {
        font-size: 27px;
    }
    .col-features p {
        font-size: 18px;
    }
    /* Features section end */

    /* List section start */
    .col-item h3 {
        font-size: 19px;
    }
    /* List section end */
}
@media(max-width: 1441px){
    /* Top list start */
    .row-4 .col-item{
        width: 46%;
    }
    .row-4 .col-item:nth-child(2n + 2){
        margin-bottom: 60px;
    }
    /* Top list end */
}
@media(max-width: 1321px){
    section{
        padding: 0 40px;
    }
    .row-title h2 {
        font-size: 32px;
    }
    .row-title p {
        font-size: 17px;
    }
    /* Top list start */
    .top-list-icons li a{
        font-size: 15px;
    }
    /* Top list end */
}
@media (max-width: 1221px) {
    /* .col-features-title h2 {
        font-size: 40px;
    } */ 
    #list-section .row-title h2,
    .col-section-title-block h2,
    .col-features-title h2{
        font-size: 40px;
    }
    .col-features h3 {
        font-size: 25px;
    }
    .col-features p {
        font-size: 16px;
    }
}
@media(max-width: 1121px){
    section {
        padding: 0 20px;
    }
    #list-section .row-title h2,
    .col-section-title-block h2,
    .col-features-title h2 {
        font-size: 40px;
    }
    .col-section-title-block p {
        font-size: 17px;
    }
}
@media(max-width: 1000px){
    #section-hero {
        padding: 0px 0 50px 0;
    }
    #section-hero::before{
        /* background: transparent; */
        /* height: 40%; */
        clip-path: polygon(100% 100%, 0 100%, 0 100%, 53% 85%, 85% 76%, 100% 72%, 100% 0);
        z-index: 0;
        height: 50%;
    }

    #capabilities-layout-v2 #tools-section {
        margin-top: 100px;
    }

    .row-hero::before{
        bottom: 10px;
    }
    /* Hero start */
    .row-hero {
        /* width: 95%; */
        /* padding: 40px 20px; */
        padding: 0 20px;
        /* top: 50px; */
        margin-top: 50px;
    }
    .col-right-hero{
        margin-top: 0px;
    }
    .col-section-title-block h1 br{
        display: none;
    }
    .col-section-title-block h1{
        /* font-size: 45px; */
        font-size: 42px;
        line-height: 1.2;
    }
    .btn-list{
        flex-wrap: wrap;
        justify-content: center;
    }
    .btn-list li{
        width: 100%;
    }
    /* Hero end */


    .row-title h2 {
        /* font-size: 30px; */
        font-size: 32px;
    }
    .row-title p {
        font-size: 16px;
        line-height: 1.5;
    }
    .row-title p br{
        display: none;
    }

    /* Top list start */
    .row-hero-top{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .top-list-icons{
        justify-content: flex-start;
    }
    .row-hero .top-list-icons{
        justify-content: center;
    }
    /* .top-list-icons li:first-child{
        margin-left: 20px;
    }
    .top-list-icons li:last-child{
        margin-right: 20px;
    } */
    .top-list-icons {
        scrollbar-gutter: stable;
        padding-bottom: 10px;
        
        &::-webkit-scrollbar {
            height: 4px;
            margin-top: 10px;
        }
    }

    .row-hero-top .top-list-icons {
        padding: 0 20px;
        flex-wrap: wrap;
        position: absolute;
        z-index: 2;
        background: linear-gradient(177deg, rgba(248,243,253,1) 34%, rgba(255,255,255,1) 94%);
        /* background: linear-gradient(8deg, rgba(231,219,253,1) 19%, rgba(248,242,251,1) 100%); */
        padding-top: 20px;
        top: 0;
        border-bottom: 1px solid var(--Core-Bright-Gray);
    }
    .row-hero-top .top-list-icons li{
        width: 100%;
        display: none;
    }
    .row-hero-top .top-list-icons li.active,
    .row-hero-top .top-list-icons.open li{
        display: block;
    }
    .row-hero-top .top-list-icons.open li.active{
        order: -1;
    }
    .row-hero-top .top-list-icons.open li.active a{
        /* border-bottom: 2px solid var(--Core-Violet); */
    }
    .row-hero-top .top-list-icons li.active a{
        border: none;
    }
    .row-hero-top .top-list-icons::after{
        content: '';
        display: inline-block;
        width: 16px;
        height: 16px;
        background-image: url('../svg/down-arrow.svg');
        rotate: 0deg;
        background-size: contain;
        background-repeat: no-repeat;
        transition: filter 0.5s ease-in-out, transform 0.5s;
        position: absolute;
        right: 10px;
    }
    .row-hero-top .open.top-list-icons::after{
        transform: rotate(180deg);
        transition: transform 0.5s;
    }
    /* Top list end */

    /* Clients print section start */   
    #section-clients-print {
        padding: 20px;
    }
    /* Clients print section end */

    /* .col-section-title-block h2 {
        font-size: 35px;
    } */
    .col-section-title-block p {
        /* font-size: 16px; */
        font-size: 17px;
    }
    .col-section-title-block p br{
        display: none;
    }


    /* Features section start */
    #features-section{
        margin-top: 100px;
    }
    .row-features {
        grid-template-columns: 1fr;
        gap: 50px;
    }
    #list-section .row-title h2,
    .col-section-title-block h2,
    .col-features-title h2{
        /* font-size: 32px; */
        font-size: 35px;
    }
    .col-features-title h2 {
        /* font-size: 32px; */
        margin-top: 5px;
    }
    .col-features h3 {
        font-size: 23px;
        margin-bottom: 10px;
    }
    .features-container:not(:first-child) {
        margin-top: 100px;
    }
    .block-text {
        margin: 10px 0 20px 0px;
        padding-right: 0px;
    }
    /* Features section end */

    /* List section start */ 
    #list-section{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #list-section .col-item{
        display: flex;
        gap: 20px;
    }
    .col-item h3 {
        font-size: 20px;
    }
    #list-section .col-item h3 {
        font-size: 16px;
    }
    .col-item p{
        /* text-align: center !important; */
        text-align: left !important;
    }
    #list-section .col-item p,
    #list-section .col-item a{
        font-size: 14px;
    }
    .col-item a{
        /* justify-content: center; */
        justify-content: start;
    }
    .row-4 .col-item:nth-child(2n + 2){
        margin-bottom: 50px;
    }

    .row-4 .col-item:last-child{
        margin-bottom: 0px;
    }

    .row-3 .col-item,
    .row-4 .col-item{
        width: 100%;
        margin-bottom: 50px;
        /* text-align: center; */
        text-align: left;
    }
    /* List section end */

}
@media(max-width: 376px){
    .col-section-title-block h1{
        font-size: 37px;
    }
    .col-section-title-block p{
        font-size: 16px;
    }

    #list-section .row-title h2, 
    .col-section-title-block h2, 
    .col-features-title h2 {
        font-size: 32px;
        line-height: 1.2;
    }
    .col-features h3 {
        font-size: 21px;
    }
}
@media(max-width: 321px){
    .col-section-title-block h1 {
        font-size: 30px;
    }

    #list-section .row-title h2, 
    .col-section-title-block h2, 
    .col-features-title h2,
    .row-title h2,
    .row-platform-section-title h2 {
        font-size: 28px;
    }
    .col-features-title p {
        font-size: 12px;
    }
    .col-features h3 {
        font-size: 19px;
    }
    .col-section-title-block p,
    .col-features p,
    .col-features .block-cta a,
    .row-title p,
    .link-employee,
    .platform-item-text p {
        font-size: 15px;
    }

    .col-platform-section-item {
        padding: 20px;
    }
}